# $window.caption Returns the caption of a window
Syntax
    $window.caption
    $window.caption(<window_id>)
Description
Returns the caption of the window with <window_id>. The form with no parameters returns the caption of the current window. If the window with the specified id does not exist, an empty string is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007